BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 9000 Series Discussion - Bold (http://www.blackberryforums.com/general-9000-series-discussion-bold/)
-   -   Updating BB to os 5 (http://www.blackberryforums.com/general-9000-series-discussion-bold/252920-updating-bb-os-5-a.html)

razors 08-31-2011 09:52 AM

Updating BB to os 5
 
Well I don't know what I'm doing wrong.

I've downloaded the file in the sticky above and I've installed it. I wen't to common files to delete the vendor.xml file. But I can't click on compatibility files because the button just isn't there. So I click the loader and it says that no actions are required.

What am I doing wrong here? Do I need the blackberry software installed or something? And why doesn't it show me the compatibilitly button?

Thanks in advance

Btw I'm now on 4.6 if I'm correct

mdarscott 08-31-2011 08:25 PM

Re: Updating BB to os 5
 
Try it again from the beginning (i.e. download it again). I had exactly the same problem. Took it all back to step 1 and now it's all good - the loader shows version 5 in the list ready to install. Make sure the vendor.xml file is deleted. Never mind about the compatibility button.


All times are GMT -5. The time now is 11:13 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.